Sector Name: Money Services - Bug #962

Registration page - Licensee application form > Spacing should be allowed in words.

01/04/2022 02:25 PM - prachi chaurasia

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to Reproduce:

1. Go to the given link - https://dev.lfsc.digitalnoticeboard.biz/licensee

2. Go to the mail address text fields >> State/Parish/Province/Region field >>

3. Spacing should be allowed in words.
4. Same issue check >> physical address also >> same text field

Attachment :
clipboard-202201041331-llhvd.png

History

#1 - 01/06/2022 01:13 PM - prachi chaurasia

- Subject changed from Registration page - Licensee application form to Registration page - Licensee application form > Spacing should be

allowed in words.

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#4 - 02/18/2022 03:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
